oViceは現在のブラウザーに対応していません

Created
2022/10/27 6:34
Tags
Property
 

事象

  • スマートフォンからoViceへアクセスした際に、上記メッセージが表示される
  • スマートフォンにて、Chromeからアクセスしているにもかかわらず、上記メッセージが表示される

エラーメッセージ

oViceは現在のブラウザーに対応していません
oViceは次のようなブラウザーで動作します。ただし、快適な利用のためChromeを使用することをおすすめします。

考えられる原因

  • アクセスしているoViceの機能が、Chromeブラウザにのみ対応している
  • アクセスしているoViceの機能が、スマートフォンのブラウザに対応していない

解消方法

  1. 画面右上の3点リーダーを押下
  1. 「PC版サイト」を選択する
Androidの場合
iOSの場合
 

上記手順で原因が特定できない場合

恐れ入りますが、以下の情報を添えて、弊社テクニカルサポートまでご連絡ください。
・ご利用のOSの種類とバージョン
・ご利用のブラウザの種類とバージョン
・発生している事象
■ お問い合わせフォーム https://ovice.zendesk.com/hc/ja/requests/new ※カテゴリーは「不具合や問題の発生」をご選択ください。